Name: kron4ek-wine-6.21-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.21-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.21/wine-6.21-staging-amd64.tar.xz
  file_checksum: f640dc9b4ad8f78dcc96b70acd4ad9ad
  file_size: 49327464
  rename: kron4ek-wine-6.21-staging-amd64.tar.xz
